.center-content {
  width: 100%;
}
.center-text {
  color: #333333;
  text-align: center;
  width: 100%;
}
.bottom-text{
  width: 100%;
  height: auto;
  background-color: #009fdb;
  color: white;
  font-size: 2.4rem;
  padding: 6px 0 45px;
  margin-bottom: 50px;
}
.improvements-title {
  color: #222222;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 24px;
  line-height: 39px;
  margin: -15px 0 20px;
  width: 100%;    
}
.improvements {
  color: #222222;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 22px;
  margin: 7px 0 25px;
  width: 100%;  
}
.superscript {
  font-size: .7em;
}
#copyright {
  color: #666666;
  font-size: 11px;
}
.center{
  height: auto;
  padding-top: 100px;
}
.search-text{
  padding-top: 20px;
  padding-bottom: 10px; 
  font-size: 25px;
}
.magnifying-glass{
  position: absolute;
  top: 5px;
  right: -11px;
  height: 35px;
  outline: none;
  background: url(/images/topnav/Search_icon.png) no-repeat center;
  background-color: transparent;
  background-size: 25px;
  border: none;
  cursor: pointer;
  width: 21px;
}
.icon-magnifyingglass{
  color: #797e85; 
  transform: scaleX(-1);
}
.pagenotfound-search{
  width: 50%;
  margin: 0 auto;
  position: relative;
}
.pagenotfound-searchbody{
  outline:none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 17px;
  box-sizing: border-box;
  height: 35px;
  padding-left: 20px;
  width: 100%;
  background-color: white;
  color: gray;
}
#pagenotfound_searchbody{
  padding-left: 20px;
}
.header-mobile-wrapper{
  display:none;
}
.mobile-footer-wrapper{
  display:none;
}
.dtv-mobile-footer{
  display:none;
}
.link-container{
  display: flex;
  justify-content: center;
  padding: 10px;
  margin-top: 60px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-style: normal;
}
.link-container .table-heading {
  font-size: 0.9rem;
  font-weight: 700;
  color: #009fbd;
  padding-bottom: 10px;
  position: relative;
}
.link-container ul {
  padding-left: 0;
  width: 400px;
  margin: 0px;
}
.link-container li {
  list-style-type: none;
  padding-bottom: 5px;
}
.link-container>div {
  margin-right: -224px;
  margin-bottom: 30px;
  padding-right: 10px;
  font-size: 0.7rem;
  text-align: left;
}
.link-container a {
  text-decoration: none;
  color: black;
}
#dtv_footer_tup{
  height:auto;
}
.dtv-now{
  color: #d2d2d2;
  padding-bottom: 15px;
  margin-left: -8px;
}
#dtv_subfooter_nav .footer-sublinks li a {
  color: #d2d2d2 !important;
}
.dtv-now-copyright{
  color: #d2d2d2;
  margin-left: -7px;
}
@media only screen and (max-width: 1024px) {
	.header-wrapper{
	  display:none;
	}
	#dtv_footer_tup{
      display:none;
    }
	.header-mobile-wrapper{
	  display:block;
	}  
    .tab-bar {
      background: #000!important;height: auto;
      color: #FFFFFF;
      line-height: 4.5rem;
	  position: relative;
	  background: #000!important;
	}
	.tab-bar .links-tab{
	  display: block;
	}
	.tab-bar .left-small {
	  width: 11.2rem;
	  height: 4.48rem;
	  padding: 0rem 1.2rem;
	  border-right: none;
	  z-index: 10;
	  position: absolute;
      top: 0;
      left:0;
	}
	.tab-bar .tab-bar-section.middle {
      left: 6.72rem;
      right: 6.72rem;
      height: 4.48rem;
      z-index: 5;
      padding: 0 6rem;
      position: absolute;
      text-align: center;
    }
    .tab-bar .right-small {
      width: 7.72rem;
      height: 4.48rem;
      border-left: none;
      line-height: 0;
      text-align: center;
      position: absolute;
      top: -84px;
      right: 50px;
    }
    .globalnav-close{
      display:none:
    }
    .right-off-canvas-menu {
      width: 26.4rem;
      background: #efefef;
      font: 0.8rem/0.85rem DTV-DIN, Trebuchet MS, sans-serif;
      top: 0;
      bottom: 0;
      position: absolute;
      overflow-x: hidden;
      overflow-y: auto;
      z-index: 1001;
      box-sizing: content-box;
      transition: transform 500ms ease 0s;
      transform: translate3d(100%, 0, 0);
      right: 0;
    }
    .off-canvas-wrap{
      overflow: hidden;
      width: 100%;
      position: relative;
      height: 100px;
      top: 0;
      background: #000;
      padding: 20px 0;
    }
    .center-content{
      margin-top: 100px;
    }
    .tab-bar .tab-bar-section.middle .my-account span {
      top: 2.2rem;
      width: 0;
      height: 0;
      border-left: 13px solid transparent;
      border-right: 13px solid transparent;
      border-top: 13px solid #2395e1;
      position: relative;

    }
    .tab-bar .tab-bar-section.middle .sign-in {
      font: 1.44rem/1.76rem arial, Helvetica, sans-serif;
      margin-top: .4rem;
      text-align: right;
      position: relative;
      color: #ccc;
      font-size: 2.8rem;
      padding-right:23px;
    }
    .tab-bar .tab-bar-section.middle .my-account {
      font: bold 1.44rem/1.76rem arial, Helvetica, sans-serif;
      right: -1.28rem;
      text-align: right;
      position: relative;
      font-size: 3.0rem;
      padding: 26px 10px 0 0;
    }
    .improvements-title {
      margin: 0 auto;
      width: 60%;
      font-size: 4.6rem;
      line-height: 7.4rem;
      height: auto;
    } 
    .improvements{
      margin: 15px 0 65px;
      font-size: 2.5rem;
      padding: 30px 0 50px;
    }
    .search-text{
      padding-top: 40px;
      font-size: 4.3rem;
    }
    .pagenotfound-search{
      margin: 30px 70px 82px;
      width: 85%;
      height: auto;
    }
    #pagenotfound_searchbody{
      font-weight: normal;
      font-size: 3.3rem;
      padding: 30px 0 30px 34px;
      font-style: italic;
      font-family: Arial,Helvetica,sans-serif;
    }
    .magnifying-glass{
      height: 81px;
      background-size: 80px;
      right: 0px;
      width: 50px;
    }
    .lines-button:hover {
      opacity: 1;
      color: #0078a0;
   } 
   .link-container {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: auto;
      padding-top: 30px;
      padding-bottom: 60px;
      justify-content: center;
      padding: 10px;
    }
    .link-container .table-heading {
      font-size: 1.6rem;
      margin-left: 15px;
      padding-bottom: 0;
      font-weight: 700;
      color: #009fbd;
      position: relative;
    }
    .link-container .accordion-nf {
      cursor: pointer;
      width: 100%;
      text-align: left;
      border: none;
      outline: none;
      transition: 0.4s;
    }
    .link-container .ul {
      width: auto;
      text-align: left;
      padding-left: 15px;
      padding-top: 16px;
      margin: 0;
    }
    .link-container .panel-nf {
      padding: 0 15px;
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.2s ease-out;
    }
    .link-container>div {
      border-top: 1px solid #ccc;
      width: 90%;
      font-size: 1.4rem;
      padding-top: 24px;
      padding-bottom: 8px;
      margin: 0;
      padding-right: 10px;
      text-align: left;
    }
    .link-container .table-heading>span {
      position: absolute;
      background: url(https://www.att.com/maintenance/404/images/linear_down_icon_rgb_gray.png) right no-repeat transparent;
      background-size: 55px;
      height: 32px;
      width: 107px;
      right: 15px;
    }
    .link-container .table-heading {
      margin-left: 15px;
      font-size: 2.8rem;
      padding: 50px 0 25px;
    }
    .link-container .table-heading.active>span {
      position: absolute;
      background: url(https://www.att.com/maintenance/404/images/linear_up_icon_rgb_gray.png) right no-repeat transparent;
      background-size: 24px;
      height: 20px;
      width: 20px;
      right: 15px;
    }
    .link-container li{
      padding-bottom: 26px;
    }
    .link-container .panel-nf a{
      text-decoration: none;
      color: black;
      font-size:1.3em;
    }
    .link-container .table-heading.active>span {
      position: absolute;
      background: url(https://www.att.com/maintenance/404/images/linear_up_icon_rgb_gray.png) right no-repeat transparent;
      background-size: 63px;
      height: 46px;
      width: 110px;
      right: 15px;
    }
    .center{
      height: auto;
      padding-top: 0;
    }
    ul.off-canvas-list {
      font-size: 1.6rem;
      color: #797e85;
      list-style-type: none;
      padding: 0;
      margin: 80px 0 10px 0;
    }
    .sidenav ul.off-canvas-list li a {
      padding: 3.28rem;
      color: #494a4b;
      border-bottom: 2px solid #ddd;
      background: url(https://www.att.com/maintenance/404/images/img_chevron_right.png) right center no-repeat transparent;
      transition: background 300ms ease;
      display: block;
      background-size: 85px 71px;
    }
    .dtv-mobile-footer {
      background-color: black;
      height: 100%;
      margin-top: 20px;
      font-size: 100%;
      text-align: center;
      display:block;
    }
    .dtv-mobile-footer .dtv-footer-links {
      min-width: 100%;
      margin-bottom: 30px;
      color: #009fbd;
      font-size: 100%;
      line-height: 1.25;
      font-family: Arial,Helvetica,sans-serif;
      text-align: center;
    }
    .dtv-mobile-footer ul {
      margin-bottom: 10px;
      margin: 0;
      padding: 15px;
      list-style: none;
      border: 0;
      font-size: 1rem;
      line-height: 1.6;
      color: #009fbd;
      text-align: center;
    }
    .dtv-mobile-footer .dtv-footer-links li {
      display: inline;
      font-size: 1.2rem;
      padding-right: 10px;
      padding-left: 10px;
      margin: 0;
      padding: 0;
      list-style: none;
      border: 0;
      color: #009fbd;
    }
    .dtv-mobile-footer .dtv-footer-links a {
      color: #009fbd;
      font-weight: 600;
      text-decoration: none;
      outline: 0;
      line-height: inherit;
      font-size: 2.2rem;
    }
    .dtv-mobile-footer .legal {
      padding-top: 79px;
      background-color: black;
      color: #999;
      line-height: 42px;
      padding-left: 1.25rem;
      padding-right: 1.25rem;
      font-size: 276%;
      font-family: Arial,Helvetica,sans-serif;
    }
    .separator{
      padding-right: 40px;
      border-right: solid #009fbd 4px;
    }
    .separator-left{
      padding-left: 40px;
    }
    .tab-bar .tab-bar-section.middle .auth-links .sign-link a{
      font-size:2.8rem
    }
    .tab-bar .tab-bar-section.middle .auth-links .sign-link{
      margin-left:395px;
    }
    .tab-bar .tab-bar-section.middle .auth-links .create-account-link a{
      font-size:2.8rem
    }
     .tab-bar .tab-bar-section.middle .auth-links .create-account-link{
      margin-left:255px;
      margin-top: -16px;
    }
    .tab-bar .tab-bar-section.middle .auth-links{
      margin-top: -19px;
    }
    .tab-bar .tab-bar-section.middle .auth-links .name-link{
      font-size: 2.8rem;
      margin-top:30px;
      margin-left: 250px;
    }
    .tab-bar .tab-bar-section.middle .auth-links .not-you-link a{
       font-size:2.5rem;
       margin-left: 360px;
    }
    .tab-bar .tab-bar-section.middle .auth-links .name-auto-link{
      font-size: 2.8rem;
      margin-top: 2px;
      margin-left: 300px;
    }
    .sidenav {
      height: 100%;
      width: 0;
      position: fixed;
      z-index: 1;
      top: 0;
      right: 0;
      background-color: #efefef;
      overflow-x: hidden;
      transition: 0.5s;
      padding-top: 60px;
    }
    .sidenav a {
      padding: 8px 8px 8px 32px;
      text-decoration: none;
      font-size: 30px;
      color: #818181;
      display: block;
      transition: 0.3s;
    }
    .sidenav a:hover {
      color: #f1f1f1;
    }
    .sidenav .closebtn {
      position: absolute;
      top: -15px;
      right: 28px;
      font-size: 100px;
      margin-left: 50px;
    }
}    
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}